using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using ABC.KetNoi;

namespace ABC.DanhMuc.NhomHang
{
    class NhomHang_Class
    {
       
        Class_KetNoi db = new Class_KetNoi();
        public  void get_store(string sql)
        {
            #region           
            DuLieu.List_Nhom_Hang= db.T_open_store(sql);
            DuLieu.List_Nhom_Hang.Tables[0].Columns.Add("Select", typeof(bool));
            Main_Form._dtNhomHang = DuLieu.List_Nhom_Hang.Tables[0];
            #endregion
        }
        public  void set(string sql)
        {

            db.T_exc(sql);
        }
    }
}
